@charset "utf-8";
@import url(../font/pretendardGOV/pretendard-gov.css);
@import url(reset.css);
@import url(layout.css);
@import url(common.css);

.visual_wrap {position:relative;height:54rem;text-align:center;background:url(../images/main/bg_main.png) no-repeat center top/auto 100%}
.visual_wrap .inner_wrap {position:absolute;top:0;left:50%;height:100%;transform:translateX(-50%);padding-top:6rem}
.visual_wrap .discription {font-weight:700;color:#fff;text-shadow:0 0 2rem rgba(0,0,0,0.4);top:10rem}
.visual_wrap .discription .strong,
.visual_wrap .discription .text {position:relative;opacity:0}
.visual_wrap .discription .strong {display:block;font-size:4.4rem;line-height:6.6rem;top:10rem;opacity:0;animation:visual_discription .6s ease-out .2s forwards}
.visual_wrap .discription .text {margin:2.4rem 0 6.7rem;font-size:var(--fs-body2);line-height:2.9rem;top:10rem;opacity:0;animation:visual_discription .8s ease-out .6s forwards}
@keyframes visual_discription {0%{top:10rem;opacity:0} 100%{top:0;opacity:1}}

.visual_wrap .visual_form {display:flex;justify-content:center;gap:4rem}
.visual_wrap .visual_form .search_wrap {flex:1;max-width:80rem}
.visual_wrap .visual_form .search_wrap .input_box {width:100%;border:2px solid var(--color-primary);border-radius:1rem}
.visual_wrap .visual_form .search_wrap .input_box input {height:5.4rem;font-size:var(--fs-body2);padding-left:1.4rem;padding-right:7rem;border-radius:.8rem}
.visual_wrap .visual_form .search_wrap .input_box input:focus-visible {outline-offset:4px}
.visual_wrap .visual_form .search_wrap .input_box .btn_reset {right:4.8rem}
.visual_wrap .visual_form .search_wrap .input_box .btn_search {position:absolute;top:50%;right:.6rem;width:4.4rem;height:4.4rem;background:url(../images/common/icon_search.png) no-repeat center center/2rem auto;transform:translateY(-50%)}
.visual_wrap .visual_form .search_wrap .recommend_wrap {display:flex;gap:2.2rem;margin-top:1.5rem;color:var(--color-white)}
.visual_wrap .visual_form .search_wrap .recommend_wrap .tit_heading6 {line-height:2.4rem}
.visual_wrap .visual_form .search_wrap .recommend_wrap .recommend_list {display:flex;flex-wrap:wrap;flex:1;gap:var(--gap)}
.visual_wrap .visual_form .search_wrap .recommend_wrap .recommend_list .btn_recommend {display:inline-flex;min-width:4.2rem;height:2.4rem;padding:0 var(--gap);color:var(--color-white);border-radius:.3rem;background-color:var(--color-gray2)}
.visual_wrap .visual_form .search_wrap .recommend_wrap .recommend_list .btn_recommend:focus-visible {outline-color:var(--color-white);outline-offset:-2px}
.visual_wrap .visual_form .login_wrap {display:flex;flex-direction:column;justify-content:center;width:36rem;padding:2.6rem var(--gapX4) 2.4rem;text-align:center;color:var(--color-white);border-radius:1.4rem;background-color:rgba(0,0,0,0.6)}
.visual_wrap .visual_form .login_wrap .btn_login:focus-visible {outline-color:var(--color-white)}
.visual_wrap .visual_form .login_wrap .text {margin-bottom:1.4rem; font-size: var(--fs-body1); line-height: 2.5rem;}

.main_wrap {padding-bottom:7rem}
.main_wrap .section {margin-top:7.2rem}
.main_wrap .section .heading_area {display:flex;gap:2.1rem;margin-bottom:2.8rem}
.main_wrap .section .tit_heading2 {font-size:3.2rem;line-height:3.6rem}
.main_wrap .section.section_bg_gray {padding:6.7rem 0 7.2rem;background-color:var(--color-gray6)}
.main_wrap .section.section_bg_gray + .section_bg_gray {margin-top:0;padding-top:0}

.main_wrap .btn_primary {min-width:9rem;height:5.6rem;font-size:var(--fs-body2);border-radius:1rem}
.main_wrap select,
.main_wrap input[type=text] {font-size:var(--fs-body2);border-radius:.9rem;background-color:var(--color-white)}
.main_wrap select, 
.main_wrap .input_box {border-radius:.9rem;border-color:#58616a}
.main_wrap select {width:18rem;height:5.6rem}
.main_wrap input[type=text] {height:5.4rem}

.main_wrap .seach_form {display:flex;justify-content:space-between;gap:6.5rem;position:relative;padding:var(--gapX4);border-radius:1rem;background-color:var(--color-skyblue)}
.main_wrap .seach_form .form_item.type_btn {border-radius:.9rem}
.main_wrap .seach_form .form_item.type_btn .radio_item label {width:100%;min-width:14rem;height:5.6rem;font-size:var(--fs-body2)}
.main_wrap .seach_form .form_item.type_btn .radio_item:first-child label {border-radius:.9rem 0 0 .9rem}
.main_wrap .seach_form .form_item.type_btn .radio_item:last-child label {border-radius:0 .9rem .9rem 0}
.main_wrap .seach_form .form_group {display:flex;align-items:center;gap:var(--gapX2);flex:1}
.main_wrap .seach_form .form_group .form_item {align-items:center;gap:var(--gapX2);flex:1}
.main_wrap .seach_form .form_group .form_item label {font-size:var(--fs-body2);font-weight:700}
.main_wrap .seach_form .form_group .form_item .input_box {flex:1}

/* 주요민원신청 */
.main_wrap .petition_btn_wrap {display:flex;gap:var(--gapX2)}
.main_wrap .petition_btn_wrap li {flex:1;min-width:13.6rem}
[class*="btn_petition"] {align-items:flex-start !important;height:13.8rem;padding:8.4rem var(--gap) var(--gap);text-align:center;font-weight:600;line-height:2.3rem;letter-spacing:-0.05rem;border-radius:1rem;background-repeat:no-repeat;background-position:center 3.3rem;background-color:var(--color-gray6);background-size:auto 3.9rem;transition-duration:var(--duration02)}
[class*="btn_petition"]:hover,
[class*="btn_petition"]:focus-visible {animation:petition_icon_move .4s ease-out forwards}
[class*="btn_petition"]:focus-visible {outline-offset:-4px}
@keyframes petition_icon_move {0%{background-position-y:2rem} 100%{background-position-y:3.3rem}}
.main_wrap [class*="btn_petition"] {display:flex}
.main_wrap .btn_petition01 {background-image:url(../images/main/icon_main_link01.png)}
.main_wrap .btn_petition02 {background-image:url(../images/main/icon_main_link02.png)}
.main_wrap .btn_petition03 {background-image:url(../images/main/icon_main_link03.png)}
.main_wrap .btn_petition04 {background-image:url(../images/main/icon_main_link04.png)}
.main_wrap .btn_petition05 {background-image:url(../images/main/icon_main_link05.png)}
.main_wrap .btn_petition06 {background-image:url(../images/main/icon_main_link06.png)}
.main_wrap .btn_petition07 {background-image:url(../images/main/icon_main_link07.png)}
.main_wrap .btn_petition08 {background-image:url(../images/main/icon_main_link08.png)}
.main_wrap .btn_petition11 {background-image:url(../images/main/icon_main_link11.png)}
.main_wrap .btn_petition12 {background-image:url(../images/main/icon_main_link12.png)}
.main_wrap .btn_petition13 {background-image:url(../images/main/icon_main_link13.png)}
.main_wrap .btn_petition14 {background-image:url(../images/main/icon_main_link14.png)}
.main_wrap .btn_petition15 {background-image:url(../images/main/icon_main_link15.png)}
.main_wrap .btn_petition16 {background-image:url(../images/main/icon_main_link16.png)}

/* 더보기 */
.btn_more {top:.6rem;}

/* 신청서식 다운로드 */
.main_wrap .tab_wrap.download_wrap .tab_panels {position:relative;padding:var(--gapX4) var(--gapX4) var(--gapX4) 31.2rem;border-radius:1rem;background-color:var(--color-skyblue)}
.main_wrap .tab_wrap.download_wrap .tab_panels::before {content:'';position:absolute;top:-2.3rem;left:.9rem;width:25.2rem;height:19.2rem;background:url(../images/main/img_main_document.png) no-repeat center center / 100% auto}
.main_wrap .tab_wrap.download_wrap .tab_panels .download_btns {display:grid;grid-template-columns:1fr 1fr;gap:var(--gapX2)}
.main_wrap .tab_wrap.download_wrap .tab_panels .download_btns .btn_download {display:flex;align-items:center;justify-content:flex-start;padding:2rem 4rem 2rem 1.6rem;white-space:unset;word-break:keep-all;font-size:var(--fs-body1);font-weight:500;border-radius:.5rem;background:var(--color-white) url(../images/common/icon_arrow_link_mo.png) no-repeat right 1.5rem center / 1.8rem auto}

/* 목록 */
.main_wrap .list_wrap ul {display:flex;gap:var(--gapX3)}
.main_wrap .list_wrap ul > li {flex:1}
.main_wrap .list_wrap ul .list_link {display:flex;flex-direction:column;gap:2.1rem;padding:2.8rem 2.3rem 2.5rem;border:1px solid var(--color-gray3);border-radius:1.2rem;background-color:var(--color-white)}
.main_wrap .list_wrap ul .list_link .list_link__top {display:flex;justify-content:space-between;align-items:center}
.main_wrap .list_wrap ul .list_link .list_link__top .text {font-size:var(--fs-body1);font-weight:500;line-height:2.4rem}
.main_wrap .list_wrap ul .list_link .list_link__title {display:block;overflow:hidden;font-size:var(--fs-body2);font-weight:700;line-height:2.4rem;text-overflow:ellipsis;white-space:nowrap}
.main_wrap .list_wrap ul .list_link .list_link__title .text {position:relative}
.main_wrap .list_wrap ul .list_link .list_link__title .text::after {content:'';position:absolute;left:0;bottom:0;width:0;height:.1rem;background-color:var(--color-default);transition-duration:var(--duration02)}
.main_wrap .list_wrap ul .list_link .list_link__data {display:flex;align-items:center;gap:var(--gap);font-size:var(--fs-body1);line-height:2.1rem}
.main_wrap .list_wrap ul .list_link .list_link__data dt {font-weight:700}
.main_wrap .list_wrap ul .list_link .list_link__data .text {position:relative;color:var(--color-gray1)}
.main_wrap .list_wrap ul .list_link .list_link__data .text + .text {padding-left:.6rem}
.main_wrap .list_wrap ul .list_link .list_link__data .text + .text::before {content:'';position:absolute;top:50%;left:-.2rem;width:.1rem;height:1.6rem;background-color:var(--color-gray4);transform:translateY(-50%)}
.main_wrap .list_wrap ul .list_link:focus .list_link__title .text::after,
.main_wrap .list_wrap ul .list_link:hover .list_link__title .text::after {width:100%}
.main_wrap .section .tab_wrap .tab_list {display:inline-flex;margin-bottom:0;border-radius:1rem}
.main_wrap .section .tab_wrap .tab_list [role="tab"] {height:4rem;padding:0 var(--gapX2);font-size:var(--fs-body1)}
.main_wrap .section .tab_wrap .tab_list [role="tab"]:first-of-type {border-radius:1rem 0 0 1rem}
.main_wrap .section .tab_wrap .tab_list [role="tab"]:last-child {border-radius:0 1rem 1rem 0}

@media (min-width:1025px) {
    .main_wrap .section .tab_wrap .tab_list {position:absolute;top:0}
    .main_wrap .petition_wrap .tab_list {left:18.8rem}
    .main_wrap .tab_wrap.download_wrap .tab_list {left:25.2rem}
    .control_btn_wrap {display:none}
    .main_wrap .list_wrap ul.column3 > li {width:calc((100% - var(--gapX3)*2)/3)}
    .main_wrap .list_wrap ul.column4 > li {width:calc((100% - var(--gapX3)*3)/4)}
}

@media (max-width:1024px) {
    .main_wrap {padding-bottom:3.5rem}

    .visual_wrap .discription {display:flex;flex-direction:column;justify-content:center;flex:1}
    .visual_wrap .discription .strong {font-size:2.8rem;line-height:4.2rem;letter-spacing:-.1rem}
    .visual_wrap .discription .text {font-size:var(--fs-body1);line-height:2.6rem}

    .main_wrap .section {margin-top:4rem}
    .main_wrap .section .heading_area {margin-bottom:2.2rem}
    .main_wrap .section.section_bg_gray {padding:6rem 0 4rem}

    .main_wrap .seach_form {flex-direction:column;gap:3rem;padding:2.4rem}
    .main_wrap .seach_form .form_item.type_btn {width:100%}
    .main_wrap .seach_form .form_group {flex-direction:column}
    .main_wrap .seach_form .form_group .form_item,
    .main_wrap .seach_form .form_group .btn_search {width:100%}
    .main_wrap .seach_form .form_group .form_item {flex-wrap:wrap}
    .main_wrap .seach_form .form_group .form_item label,
    .main_wrap .seach_form .form_group .form_item select,
    .main_wrap .seach_form .form_group .form_item .input_box {width:100%}

    .main_wrap .section .tab_wrap .tab_list {width:100%;margin-bottom:2rem}
    .main_wrap .section .tab_wrap .tab_list [role="tab"] {flex:1}

    .control_btn_wrap {display:flex;justify-content:flex-end;gap:.7rem}
    [class*="btn_move_"] {width:4rem;height:4rem;border:1px solid var(--color-gray4);border-radius:50%;background-color:#fff;background-repeat:no-repeat;background-position:center center;background-size:1.1rem auto}
    .btn_move_prev {background-image:url(../images/common/icon_arrow_slide_left.png)}
    .btn_move_next {background-image:url(../images/common/icon_arrow_slide_right.png)}

    .main_wrap .petition_wrap .tab_panel {width:calc(100% + 1.6rem * 2);gap:var(--gap);margin:0 -1.6rem;padding-left:1.6rem}
    .main_wrap .petition_wrap .tab_panel .control_btn_wrap {margin-top:2rem;margin-right:var(--gapX2)}
    .main_wrap .petition_btn_wrap li {flex:1 0 auto}
    .petition_btn_wrap::-webkit-scrollbar {display:none}

    .main_wrap .tab_wrap.download_wrap {position:relative}
    .main_wrap .tab_wrap.download_wrap:not(.is_start, .is_end) [class*="btn_move_"] {display:none}
    .main_wrap .tab_wrap.download_wrap .tab_list {margin-bottom:2.3rem}
    .main_wrap .tab_wrap.download_wrap .tab_panels {padding-left:24rem}
    .main_wrap .tab_wrap.download_wrap .tab_panels::before {left:0;width:22.6rem;height:17.2rem}

    .main_wrap .list_wrap ul {flex-direction:column}
    .main_wrap .list_wrap ul.column3 > li,
    .main_wrap .list_wrap ul.column4 > li {flex:none;width:100%}
    .main_wrap .list_wrap ul .list_link {gap:2.3rem;padding:2rem 1.8rem 2.1rem}
}

@media (max-width:767px) {
    .visual_wrap {height:69.6rem;background-image:url(../images/main/bg_main_mo.png);background-size:100% auto}
    .visual_wrap .inner_wrap {padding: 2rem 0;}
    .visual_wrap .inner_wrap .flex.column {justify-content:space-between;height:100%}
    .visual_wrap .discription .text {margin-top: 1.6rem; margin-bottom: 2rem;}
    .visual_wrap .visual_form {flex-direction:column;gap:var(--gapX2)}
    .visual_wrap .visual_form .search_wrap .recommend_wrap {flex-direction:column;align-items:flex-start;gap:.8rem}
    .visual_wrap .visual_form .search_wrap .recommend_wrap .recommend_list {overflow: unset; height: unset; flex-basis: auto; padding: .1rem 0;}
    .visual_wrap .visual_form .login_wrap {padding:2.4rem 3rem; width:100%;}

    .main_wrap .tab_wrap.download_wrap .tab_panels {height:auto;padding:19rem var(--gapX4) var(--gapX4)}
    .main_wrap .tab_wrap.download_wrap .tab_panels::before {top:-1.6rem;left:50%;width:22.6rem;height:17.2rem;transform:translateX(-50%)}
    .main_wrap .tab_wrap.download_wrap .tab_panels .download_btns {grid-template-columns:1fr}
}
/* quick menu */
.quick_menu_wrap {position:fixed;top:18.5rem;/*left:auto;right:.2rem;*/width:8rem;text-align:center;transition-duration:var(--duration02);z-index:2}
.quick_menu_wrap .quick_title {display:flex;justify-content:center;align-items:center;height:5.6rem;padding-top:.2rem;font-size:1.5rem;font-weight:700;line-height:1.5rem;color:var(--color-white);border-radius:1.2rem 1.2rem 0 0;background-color:var(--color-navy2)}
.quick_menu_wrap .quick_menu {padding:var(--gapX2) 1rem 2rem;border:1px solid #c1c6cb;border-top:none;border-radius:0 0 1.2rem 1.2rem;background-color:var(--color-white)}
.quick_menu_wrap .quick_menu .quick_item {margin-bottom:1.9rem}
.quick_menu_wrap .quick_menu .quick_item:last-child {margin-bottom:2.9rem}
.quick_menu_wrap .quick_menu [class*="link_quick"] {display:block;position:relative;padding-top:4.4rem}
.quick_menu_wrap .quick_menu [class*="link_quick"]::before {content:'';position:absolute;top:0;left:0;width:100%;height:4.4rem;background-repeat:no-repeat;background-position:center center}
.quick_menu_wrap .quick_menu [class*="link_quick"] .text {font-size:1.5rem;line-height:1.7rem}
.quick_menu_wrap .quick_menu .link_quick1::before {background-image:url(../images/common/icon_quick01.png)}
.quick_menu_wrap .quick_menu .link_quick2::before {background-image:url(../images/common/icon_quick02.png)}
.quick_menu_wrap .quick_menu .link_quick3::before {background-image:url(../images/common/icon_quick03.png)}
.quick_menu_wrap .quick_menu .link_quick4::before {background-image:url(../images/common/icon_quick04.png)}
.quick_menu_wrap .quick_menu .btn_goto {position:relative;width:100%;padding-top:4.3rem;text-transform:uppercase;background:url(../images/common/icon_quick_goto.png) no-repeat center 1.8rem}
.quick_menu_wrap .quick_menu .btn_goto::before {content:'';position:absolute;top:0;left:50%;width:2.8rem;height:.1rem;background-color:#c1c6cb;transform:translateX(-50%)}
.quick_menu_wrap.bottom {top:2.4rem}
@media (min-width:1481px) {
    .quick_menu_wrap {left:calc(50% + 65rem)}
}
@media (max-width:1480px) {
    .quick_menu_wrap {left:auto;right:.2rem}
}
@media (max-width:1400px) {
    .quick_menu_wrap {display:none}
}
@media (min-width:1025px) and (max-height:800px) {
    .quick_menu_wrap {top:16rem}
    .quick_menu_wrap .quick_menu {padding:.5rem 1rem}
    .quick_menu_wrap .quick_menu .quick_item {margin-bottom:1rem}
    .quick_menu_wrap .quick_menu .quick_item:last-child {margin-bottom:1rem}
}